body { background-color: #fff; font-family: Tahoma, Arial, Helvetica, sans-serif;}
td { background-color: #fff;}
th { font-family: Tahoma, Arial, Helvetica, sans-serif; background-color: #ccc;}
/*adds padding to the nav bar, and a black background*/
.homenav { background-color:#000000; vertical-align: top; padding-top: 40px; text-align: center}
/*makes the line between the header and the body*/
.blackbar { background-color: #000; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 3px;}
/*Reduce size of address in header*/
.addressblack { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: .75em; color: #000; }
#pagelabel { font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; padding-top: 0px; padding-left: 10px; padding-bottom: 5px; padding-right: 0px; vertical-align: bottom; }
/*adds space to left of body text except in Netscape 4.7*/
.bodypadding { font-family: Tahoma, Arial, Helvetica, sans-serif; padding-left: 10px; }
.pricing { text-align: center;}
#salestable.td {text-align: left; vertical-align: middle;}
.priceright{text-align: right;}
.caution { color: red;}
.listSm { font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size:12px; 
}
.listPad { padding-bottom: 6px;
}

.linkText {padding-top:2px; padding-right:0px; padding-bottom:7px; padding-left:0px;}
.red {color:#f60; }
.bgRaffle { text-align:center; background-image:url(images/navigation/btnMid124x4.gif); background-repeat:repeat-y; font-weight:bold; font-size:14px;}

#btnRaffle a {color:#f60;}
#btnRaffle a:link {color:#FFFFFF;}
#btnRaffle a:visited {color:#FFFFFF;}
#btnRaffle a:hover {color:#f60;}
#btnRaffle a:active {color:#FFFFFF;}

